.cover-full {
 	background:url(imagini/header-retea4.jpg); 
	background-repeat: no-repeat;
	background-position: 70% 50%;
	background-size: cover;
	width: 100%;
}

.caseta-serv .descriere h3 {
    min-height: 1.3em;
}

@media (max-width: 767px) {
	
	
	
}


.pad-no{padding-bottom: 4em;}

.grey{background-color: #eee;}

.space {display: none;}
.space2 {display: none;}



.progress-bar-warning {
	background-color: #F60;
}
.progress-bar-gri {
	background-color: #333333;
}
.progress {
	height: 20px;
	margin-bottom: 20px;
	overflow: hidden;
	background-color: #FFFFFF;
	border-radius: 4px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1) inset;
}
.progress > .progress-completed {
	position: absolute;
	right: 5px;
	font-weight: 800;
	padding: 0px 10px 2px;
	color: #000000;
}
.progress > .progress-type {
	position: absolute;
	left: 5px;
	font-weight: 800;
	padding: 0px 30px 2px 10px;
	color: #FFFFFF;
}


#metro { background:url(imagini/metrobg.png) top no-repeat; background-size:cover; min-height:400px; }



/* Extra Small Devices, Phones */
@media (max-width: 479px) {
	.frame-title h3 {
		font-size: 0.8em;  
	}	
	.frame-title h4 {	
		font-size: 0.7em;
	}		
}

@media (min-width : 480px) and (max-width: 767px) {
	.frame-title h3 {
		width: 120px;
		font-size: 1.2em;  
	}	
	.frame-title h4 {	
		font-size: 0.7em;
	}
	
	#metro  .container { margin-top:10px; margin-bottom:10px;}		
}

/* Small Devices, Tablets */
@media (min-width : 768px) and (max-width: 991px) {
	.frame-title h3 {
		width: 120px;
		font-size: 1.2em;  
	}		
	.frame-title h4 {	
		font-size: 0.8em;
	}	
	.sameheight {
		height: 460px;		
	}	
	.align-top-img{
		padding-top: 40px;
	}
	.space {display: inline;}	
		#metro  .container { margin-top:10px; margin-bottom:10px;}	
		
		
	.cover-full{
		background-position:80% 10%;
		
	}

}

/* Medium Devices, Desktops */
@media (min-width : 992px) and (max-width: 1199px) {	
	.frame-title h3 {
		width: 120px;
		font-size: 1.2em;  
	}
	.sameheight {
		height: 420px;		
	}
	.align-top{
		padding-top: 30px;
	}		
		#metro  .container { margin-top:10px; margin-bottom:10px;}		

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {	
	.frame-title h3 {
		width: 150px;
		font-size: 1.4em;  
	}	
	.sameheight {
		height: 320px;		
	}
	.align-top{
		padding-top: 60px;
	}
		#metro  .container { padding-top:100px; padding-bottom:100px;}		

}
